body{
    margin: 0;
    padding: 0;
    background: #e4e4ef;
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}

svg{
    display: flex;
    width: 100%; 
    height: 100%;                         
    margin: auto;
    position: absolute;       
 }

 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }
}
  
  /*animaciones de los puntos de localizacion de cada resguardo*/
.guaquiyo .cls-10{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
    /*animation: colorAnimate 8s linear infinite;

 }

 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }*/
}

.guaquiyo{
    animation: colorAnimate 8s linear infinite;
}

 .guaquiyo_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.muralla .cls-10{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.muralla{
    animation: colorAnimate 8s linear infinite;
}

.muralla_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.chicaquiu .cls-10{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.chicaquiu{
    animation: colorAnimate 8s linear infinite;
}

.chicaquiu_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.san_miguel .cls-10{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.san_miguel{
    animation: colorAnimate 8s linear infinite;
}

.san_miguel_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.avirama_centro .cls-10{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.avirama_centro{
    animation: colorAnimate 8s linear infinite;
}

.avirama_centro_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.planada_avirama .cls-10{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.planada_avirama{
    animation: colorAnimate 8s linear infinite;
}

.planada_avirama_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.agua_bendita .cls-10{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.agua_bendita{
    animation: colorAnimate 8s linear infinite;
}

.agua_bendita_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

/*animacion cambio de color menus de link*/
.galeria_imagenes :hover{
    fill:#F5AD1B;
    transform: scale(1.0);  
}
/*
.galeria{
    animation: colorAnimate 8s linear infinite;
}*/

.mapa_1 :hover{
    fill:#d81010;
    transform: scale(1.0);  
}

.mapa_2 :hover{
    fill:#d81010;
    transform: scale(1.0);  
}

.mapa_3 :hover{
    fill:#d81010;
    transform: scale(1.0);  
}

.mapa_4 :hover{
    fill:#d81010;
    transform: scale(1.0);  
}

.cls-11 :hover{
    fill:#D17828;
    transform: scale(1.0);  
}
.cls-12 :hover{
    fill:#D17828;
    transform: scale(1.0);  
}

#planta_01{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

#planta_02{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

#planta_03{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

#planta_04{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

#planta_05{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

#planta_06{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

#planta_07{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

 /*animacion icono de audio arriba y abajo
.voz{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}*/

#fondo_plantas-2{
    animation: colorAnimate 10s linear infinite;
}

#AUDIO{
    animation: colorAnimate 10s linear infinite;
}

@keyframes flo{
    50%{
      transform: translateY(15px);
    }
}

#IMAGEN_MAYOR_VIDEO{
    animation-name: img;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
#fondo_plantas-2{
    animation-name: img;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
.IMAGEN_MAYOR{
    animation-name: img;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
#GALERIA_IMAGENES{
    animation-name: img;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

@keyframes img{
    50%{
      transform: translateX(5px);
    }
}


/* inicio de la animacion de los puntos de referencia de los sitios de poder*/
.numero_01_mapa{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
.numero_1{
    animation: colorAnimate 8s linear infinite;
}
.numero_02_mapa{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
.numero_2{
    animation: colorAnimate 8s linear infinite;
}
.numero_03_mapa{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
.numero_3{
    animation: colorAnimate 8s linear infinite;
}
.numero_04_mapa{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
.numero_4{
    animation: colorAnimate 8s linear infinite;
}

/* inicio de los estilos de las ventanas modales con informacion de cada Resguardo*/
.ventana{
    width: 10%;
    min-height: 50px;
    padding: 20px;
    /*border-radius: 22px;
    background: #fff;*/
    box-shadow: 0 2px 4px rgb(255, 255, 255);
    text-align: center;
    font-size: 15px;
    position: absolute;
    z-index: 1;
    left: 44%;
    top: 38px;
    display: none;
    /*ESTILO GLAS VENTANAS TRANPARENTES*/
    background: linear-gradient(135deg, rgba(72, 51, 62, 0.601), rgba(72, 51, 62, 0.601));
    backdrop-filter: blur(60px);
    -webkit-backdrop-filter: blur(50px);
    border-radius: 25px;
    border:1px solid rgba(255, 255, 255, 0.606);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
  }

  .ventana h1{
    margin: 0;
    color: #ffffff;
    font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
    font-size: 20px;
  }

  
  #close{
    text-decoration: none;
    color: #fff;
    background-color: #23755b;
    padding: 4px 1em;
    border: 1px solid ;
    border-radius: 6px;
    display: inline-block;
    font-weight: 300;
    transition: background-color .3s;
    cursor: pointer;
  }

  #close:hover{
    color: #23755b;
    background-color: #fff;
 }
   
 @media screen and (max-width:800px) {
    .ventana{
        
        height: auto;
        left: 21%;
        
       
    }
    .ventana h1{
        font-size: 12px;
        
      }
 }

 @media screen and (max-width:1024px) {
    .ventana{
        
        height: auto;
        left: 20%;
           
    }
    .ventana h1{
        font-size: 14px;
        
      }
    
 }

 @media screen and (max-width:1320px) {
    .ventana{
        
        height: auto;
        left: 42%;
           
    }
    .ventana h1{
        font-size: 12px;
        
      }
    
 }
 